cereal::traits::TextArchive Struct Reference

Type traits only struct used to mark an archive as human readable (text based) More...

`#include </build/libcereal-YYPPni/libcereal-1.2.1/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::TextArchive:

## Detailed Description

Type traits only struct used to mark an archive as human readable (text based)

Archives that wish to identify as text based/human readable should inherit from this struct

The documentation for this struct was generated from the following file:

- include/cereal/details/traits.hpp